Bug 1033037 - Review Request: undbx - Outlook Express .dbx files extractor
Review Request: undbx - Outlook Express .dbx files extractor
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1212097
  Show dependency treegraph
 
Reported: 2013-11-21 08:08 EST by Christopher Meng
Modified: 2015-04-15 11:57 EDT (History)
2 users (show)

See Also:
Fixed In Version: undbx-0.21-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 00:07:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-11-21 08:08:33 EST
Spec URL: http://cicku.me/undbx.spec
SRPM URL: http://cicku.me/undbx-0.21-1.fc21.src.rpm
Description: UnDBX is a tool to extract, recover and undelete e-mail messages from Outlook Express .dbx file.
Fedora Account System Username: cicku
Comment 1 Zbigniew Jędrzejewski-Szmek 2013-12-02 07:49:24 EST
1. License seems to be GPLv3+ not GPLv3

2. /usr/bin/undbx.hta should be removed (or moved, is it useful for anything under Linux)?

fedora-review is all happy, I'll not paste the output here.

rpmlint output is only spelling false-positives.

Package is APPROVED.
Comment 2 Christopher Meng 2013-12-02 10:00:09 EST
Thank you.

New Package SCM Request
=======================
Package Name: undbx
Short Description: Outlook Express .dbx files extractor
Owners: cicku
Branches: f19 f20
Comment 3 Gwyn Ciesla 2013-12-02 10:02:07 EST
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-12-03 00:47:05 EST
undbx-0.21-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/undbx-0.21-1.fc20
Comment 5 Fedora Update System 2013-12-03 00:51:13 EST
undbx-0.21-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/undbx-0.21-1.fc19
Comment 6 Fedora Update System 2013-12-03 13:21:11 EST
undbx-0.21-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 7 Fedora Update System 2013-12-13 00:07:12 EST
undbx-0.21-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 8 Fedora Update System 2013-12-13 22:47:04 EST
undbx-0.21-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 9 Christopher Meng 2014-03-27 23:08:31 EDT
Package Change Request
======================
Package Name: undbx
New Branches: el6 epel7
Owners: cicku
Comment 10 Gwyn Ciesla 2014-03-28 08:46:10 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.